@charset "utf-8";

/* gallery117 */
.gallery117 {width:100%;float:left;position:relative;background:#ef8500;background: #eeeeee;box-sizing:border-box;overflow:hidden;/* position:relative; *//* height:400px; */}

.gallery117 .innerbox {text-align:center; width:100%; position:relative; padding:20px 0; float:left; box-sizing:border-box;}

.gallery117 .textbox {width: 32.666%;padding: 35px 15px 0;box-sizing:border-box;float:left;/* position: absolute; *//* left: 0; */text-align: left;}
.gallery117 .textbox h3, .gallery117 .textbox .title {width:100%; display:inline-block; position:relative; box-sizing:border-box; color: #333; font-weight: 400; font-size:23px; line-height: 33px;
						letter-spacing:-0.5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:keep-all;}
.gallery117 .textbox .bar {width:50px;height:2px;border-bottom: 2px solid #666;display:inline-block;box-sizing: border-box;margin: 8px 0 15px;}
.gallery117 .textbox p {color:#838383; letter-spacing:-0.5px; line-height:22px; display:block; clear:both; width:100%; margin-bottom:23px; box-sizing:border-box;
					overflow:hidden; white-space:nowrap; text-overflow:ellipsis; word-break:keep-all;}
.gallery117 .textbox .readmore_btn {height: 45px; line-height: 45px; float: left;  padding: 0 45px; color: #333; font-weight: 600; border: 1px solid rgba(0,0,0,0.6); box-sizing: border-box;}


.gallery117 ul {width:67.333%;position:relative;box-sizing:border-box;display: inline-block; padding-right:15px; text-align:left;}
.gallery117 ul li {width: 48%;display:inline-block;position:relative;margin-left:-4px;margin-right: 4%;box-sizing:border-box;padding:25px 35px 37px;background: #fff;border: 1px solid #d8d8d8;}
.gallery117 ul li:nth-child(2), .gallery117 ul li:last-child {margin-right:0;}
.gallery117 ul li > a {float:left;}

.gallery117 ul li .iconbox {width:85px; height:85px; float: left; overflow:hidden; border-radius:100%; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box;
					   background-size:contain; position:relative;  background-repeat:no-repeat; background-position:center;
					   -webkit-transition:background 1s, border-color 1s;
					   transition:background 1s, border-color 1s;}
.gallery117 ul li .iconbox img {position:absolute; top:-999px; bottom:-999px; left:-999px;  right:-999px; margin:auto; display:block;
   							  -webkit-transition:transform 1s, opacity 1s; transition:transform 1s, opacity 1s; max-width: 150%; max-height: 150%;}

.gallery117 ul li div.r_box {width:100%; float:right; text-align:left;}
.gallery117 ul li .tit {color: #333; letter-spacing: -0.5px; font-weight:400; width: 95%; margin: 10px 0; height: 44px; float:left;
						line-height: 140%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; box-sizing:border-box;
						-webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal; word-break:keep-all;}
.gallery117 ul li .date {font-size:13px; color:#9db7ba;}
.gallery117 ul li div.co_box {width:100%;clear:both;border-top: 1px solid rgba(0,0,0,0.2);padding-top: 30px;float: left;}
.gallery117 ul li .co {/* font-size: 14px; */line-height:25px;font-style:italic;color:#919191;text-align: left;word-break: keep-all;-webkit-line-clamp: 3;-webkit-box-orient: vertical;display: -webkit-box;white-space: normal;height: 75px;overflow: hidden;}


	.gallery117 ul li:hover .iconbox {border-color:rgba(0,0,0,0.3);}
	.gallery117 ul li:hover img {opacity:0.8; /*transform:scale(1.1);*/}
	.gallery117 ul li:hover .tit {text-decoration:underline;}


/* no-data */
.gallery117 .no_data {width:100% !important; padding:0 !important; display:none;}
.gallery117 .no_data .tit {letter-spacing:0; font-weight:400; text-align:center; margin-top:20px;}


/* layout option */
.border-radius .gallery117 ul li {border-radius:15px;}
.border-radius .gallery117 .textbox .readmore_btn {border-radius:15px;}

	@media (min-width:991px){
		.gallery117 ul {/* padding-right:40px; */}
		.gallery117 ul li .iconbox {margin:0 25px 15px 15px;}
		.gallery117 ul li div.r_box {width:calc(100% - 125px);}
	}

	@media (min-width:800px){
		.gallery117 .textbox h3, .gallery117 .textbox .title {font-size:26px; padding-bottom: 6px;}
	}

	@media (min-width:800px) and (max-width:990px){
		.gallery117 ul li {padding:25px 20px 30px;}
		.gallery117 ul li .iconbox {margin:5px 10px 15px 5px; width:75px; height:75px;}
		.gallery117 ul li div.r_box {width:calc(100% - 100px);}
		.gallery117 ul li .tit {word-break:break-all;}
		.gallery117 ul li div.co_box {padding-top:20px;}
	}


	@media (min-width:600px) and (max-width:799px){
	}


	@media (max-width:799px){
		.gallery117 ul li {padding:25px 20px 30px;}
		.gallery117 ul li .iconbox {float:none; display:inline-block;}
		.gallery117 ul li div.co_box {margin-top:20px; padding-top:20px;}
		.gallery117 ul li .co {font-size:13px; line-height:22px; height:66px; word-break:break-all;}
	}

	@media (max-width:599px){
		.gallery117 {height:auto;}
		.gallery117 .innerbox {padding:20px 15px 100px;}

		.gallery117 .textbox {width:100%; padding:0;}
		.gallery117 .textbox h3, .gallery117 .textbox .title {font-size:20px; line-height:25px;}
		.gallery117 .textbox p {margin-bottom:0;}
		.gallery117 ul {width:100%; padding-right:0; margin-top:30px;}

		.gallery117 .textbox .readmore_btn {position:absolute; bottom:30px; width:calc(100% - 30px); left:15px; text-align:center;}
		.gallery117 .no_data .tit {margin-top:0; height:auto;}
	}
